AV Foundation 开发秘籍（Learning AV Foundation: A Hands-on Guide to Mastering the AV Foundation Framework）

原始源代码下载地址：
    （1）Objective-C下载地址：https://github.com/tapharmonic/Learning-AV-Foundation
    （2）Swift下载地址：https://github.com/tapharmonic/Learning-AV-Foundation-Swift